@charset "utf-8";
@import url(http://www.vop.co.kr/templates/2015/font/nanumbarungothic.css);
* {box-sizing: border-box;}
html,body{width:100%}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-size:14px;font-family: HelveticaNeue,AppleSDGothicNeo-Regular,sans-serif;line-height:1.5em}
body{position:relative;color:#000;-webkit-text-size-adjust:none;background:#f1f1f1 url(/templates/2013/images/bg2.png) repeat top left;}
img,fieldset{border:0}
ul,ol,li {list-style:none}
a {text-decoration: none; color: #222;}
/* a:visited { color: #999; } */
.page {
	position: relative;
	z-index: 1;
}
.main-page .page {
	max-width: 800px;
	margin: 0 auto;
}
.page.menu-on {
	position: fixed;
	top: 0; 
	box-shadow: rgba(0, 0, 0, 0.2) -1px 0 2px;
	-webkit-transform: translate(250px, 0);
	transform: translate(250px, 0);
	-webkit-transition: -webkit-transform 250ms ease-out;
	transition: transform 250ms ease-out;
}
.header {
	width: 100%;
	min-height: 48px;
	color: #000;
	background-color: #f6f6f6;
	border-bottom: 2px solid #6d98a8;
	position: relative;
	z-index: 102;
	margin-bottom: 10px;
}
.header-in {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
	overflow:hidden;
}
.logo {
	margin-top: 12px;
	text-align: center;
}
.logo a span {
	display: inline-block;
	width: 92px;
	height: 21px;
	text-indent: -9999px;
	background: url(http://www.vop.co.kr/templates/2015/images/logo-view.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.menu-btn {
	display: block;
	position: absolute;
	left: 15px;
	top: 13px;
}
.menu-btn-in {
	display: block;
	width: 20px;
	height: 20px;
	background: url(http://www.vop.co.kr/templates/2015/images/menu-btn.png) 0 0 no-repeat;
	background-size: 100% 100%;
	text-indent: -9999px;
}

.container {
	width: 100%;
	padding: 0px 10px;
}
.article-box {
	margin: 0 0 8px 0;
	background-color: #fff;
	border: 1px solid #e3e3e3;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
/*
.container {
	width: 100%;
	padding: 0px 0px;
}
.article-box {
	margin: 0 0 8px 0;
	background-color: #fff;
	border-top: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 2px rgba(0,0,0,0.1);
	overflow: hidden;
}
*/
.article-box li {
	overflow: hidden;
	border-top: 1px solid #f2f2f2;
	width: 100%;
}
.article-box li:first-child {
	border: none;
}
.article-box a {
	display: block;
	overflow: hidden;
	padding: 10px 10px;
	font-size: 15px;
	font-family: HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif;
	letter-spacing: -1px;
	line-height: 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.thumb{
	width: 100%;
	position: relative;
	margin-bottom: 5px;
}
.thumb img {
	width: 100%;
	display: block;
}
.listed li a b,
.text b {
	color: #326891;
	margin-right: 5px;
	font-weight: normal;
}
.article-box h2 {
	font-weight: normal;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif;
	line-height: 20px;
	padding: 0 10px 10px;
	display: none;
	z-index: 2;
}
.article-box h2 span {
	color: #cc0000;
	margin-right: 5px;
}
.middle-thumb {
	padding: 10px 0px 0px 0px;
}
.middle-thumb li:nth-child(-n+2) {
	float: left;
	width: 50%;
	margin: 0 0 10px 0;
	border: none;
}
.middle-thumb li:nth-child(1) a {
	padding: 0px 5px 0px 10px;
	display: block;
	position: relative;
	white-space: normal;
}
.middle-thumb li:nth-child(2) a {
	padding: 0px 10px 0px 5px;
	display: block;
	position: relative;
	white-space: normal;
}
.middle-thumb li:nth-child(-n+2) .text {
	font-size: 14px;
	letter-spacing: -1px;
	line-height: 19px;
	display: -webkit-box;
	overflow: hidden;
	word-wrap: break-word;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}
.big-thumb li:nth-child(1) a,
.topStyle3 li:nth-child(1) a,
.topStyle4 li:nth-child(1) a {
	padding: 0;
	display: block;
	position: relative;
	white-space: normal;
}
.big-thumb li:nth-child(1) .text,
.topStyle3 li:nth-child(1) .text,
.topStyle4 li:nth-child(1) .text {
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 24px;
	padding: 5px 10px 0px;
	display: -webkit-box;
	font-weight: bold;
}
.big-thumb li:nth-child(1) .text {
	padding-bottom: 10px;
}
.big-thumb li:nth-child(1) .thumb-label {
	position: absolute;
	left: 0;
	top: 10px;
	font-size: 14px;
	color: #000;
	background: #ffeb00;
	padding: 3px 5px;
}
.small-thumb h2 {
	padding: 10px 10px 0;
}
.small-thumb a {
	padding: 10px 10px 5px 10px;
	position: relative;
}
.small-thumb .thumb {
	width: 90px;
	float: left;
}
.small-thumb .text {
	display: block;
	white-space: normal;
	position: absolute;
	top: 15px;
	left: 110px;
	right: 20px;
	bottom: 10px;
}
.listed h2 {
	padding: 10px 10px 10px 10px;
	border-bottom: 1px solid #f2f2f2;
	color: #326891;
}
.big-thumb h2 {
	padding: 10px 10px 10px 10px;
}

.article-box .writer {
	display: block;
	padding: 5px 0;
	font-size: 14px;
	color: #999;
}
.topStyle3 .writer,
.topStyle4 .writer {
	padding: 5px 0 10px 10px;
}
.article-box .desc {
	white-space: normal;
	width: 100%;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 19px;
	display: -webkit-box;
	overflow: hidden;
	word-wrap: break-word;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}
.topStyle1 .thumb {
	width: 90px;
	float: right;
	margin-left: 15px;
}
.topStyle1 .text {
	white-space: normal;
	font-size: 16px;
	letter-spacing: -1px;
	line-height: 22px;
	font-weight: bold;
	display: -webkit-box;
	overflow: hidden;
	word-wrap: break-word;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
}
.topStyle3 .desc,
.topStyle4 .desc {
	display: none;
}

/*
.big-thumb h2 {
	position: absolute;
	top: 10px;
	left: 0;
	font-size: 14px;
	color: #000;
	background: #ffeb00;
	padding: 3px 5px;
}
*/
.article-box-title-on h2 {
	display: block;
}
.ad-box {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.footer {
	font-size: 11px;
	height: 80px;
	border-top: 1px solid #e2e2e2;
	width: 100%;
	margin: 0 auto;
	padding-top: 10px;
	text-align: center;
	background: #000;
	color: #fff;
}
.footer a {
	color: #fff;
}
.footer-list span {
	line-height: 11px;
	border-left: 1px solid #e2e2e2;
	padding: 0 7px;
	display: inline-block;
}
.footer-list span:nth-child(1) {
	border-left: 0;
	padding-left: 0;
}
.copyright {
	margin-top: 20px;
}
.article-box .desc:before,
.middle-thumb:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.menu {
	width: 250px;
	overflow: visible;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
	background-color: #37515a;
	color: #fff;
	font-size: 16px;
	padding-bottom: 20px;
	-webkit-transform: translate(-250px, 0);
	transform: translate(-250px, 0);
}
.menu.menu-on {
	display: block;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: -webkit-transform 250ms ease-out;
	transition: transform 250ms ease-out;
}
.menu a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
}
.menu-home {
	height: 48px;
	width: 100%;
	text-align: center;
	line-height: 48px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.menu-home span {
	padding-left: 26px;
	background: url(http://www.vop.co.kr/templates/2015/images/icon-home.png) 0 0 no-repeat;
	background-size: 20px 20px;
	line-height: 20px;
	display: inline-block;
}
.menu li h4 {
	min-height: 42px;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	line-height:  42px;
	padding-left: 10px;
}
.menu li span {
	display: inline-block;
	width: 50%;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px solid #000;	
	float: left;
	background: #222;
	text-align: center;
}
.menu li span:nth-child(even) {
	border-right: 1px solid #000;
}
.menu li span:nth-child(odd) {
	border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.menu-bottom {
	text-align: center;
	padding: 20px 0;
}
.menu-bottom .copyright {
	font-size: 11px;
	color: #6d98a8;
}
.overlay {
	display: none;
}
.overlay.menu-on {
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}

.main-video {
	width: 100%;
}
.main-video .video-zone {
	width: 100%;
	position: relative;
}
.main-video .video-zone img {
	width: 100%;
}
.main-video .video-zone iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.main-video p {
	padding: 5px 15px 15px;
}
.search-box {
	width: 100%;
	height: 46px;
	padding: 10px 15px;
	position: absolute;
	top: 46px;
	left: 0;
	background: #fff;
	background-color: #f6f6f6;
	border-bottom: 2px solid #6d98a8;
	display: none;
}
.search-box.expand {
	display: block;
}
.top-input {
	width: 180px;
	height: 28px;
	font-size: 14px;
	line-height: 18px;
	padding: 4px 4px;
	border: 2px solid #f6f6f6;
	-webkit-appearance: none;
	border-radius: 0;
	font-family:HelveticaNeue,AppleSDGothicNeo-Regular,'Nanum Gothic', 'NanumBarunGothic', serif;
	margin-right: 5px;
}
input.top-input:focus {
	border: 2px solid #aabfc8;
}
.top-input-btn {
	width: 20px;
	position: absolute;
	top: 14px;
	right: 15px;
}
.search-btn {
	width: 48px;
	height: 28px;
	border: 0;
	background-color: #6d98a8;
	font-size: 12px;
	line-height: 30px;
	color: #fff;
	letter-spacing: -1px;
	white-space: nowrap;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
}
.search-close {
	width: 48px;
	height: 28px;
	border: 0;
	background-color: #999;
	font-size: 12px;
	line-height: 30px;
	color: #fff;
	letter-spacing: -1px;
	white-space: nowrap;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
}
@media(min-width:1024px) {
	.search-box {
		width: 180px;
		height: 28px;
		padding: 0;
		position: absolute;
		top: 10px;
		left: auto;
		right: 40px;
		border-bottom: 0;
		display: none;
	}
	.search-btn, .search-close {
		display: none;
	}
}
